<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2010 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="photoeditor_name" msgid="4738587346771969697">"Fotostudio"</string>
    <string name="loading_failure" msgid="5990741970574295950">"Fotku nelze nahrát."</string>
    <string name="saving_failure" msgid="8596600582621364077">"Fotku nelze uložit."</string>
    <string name="photo_saved" msgid="3494363661299484657">"Fotka uložena do alba <xliff:g id="ALBUM_NAME">%s</xliff:g>"</string>
    <string name="edited_photo_bucket_name" msgid="3777746536831799890">"Upraveno"</string>
    <string name="save_photo" msgid="3125109368779997862">"Chcete upravenou fotografii uložit?"</string>
    <string name="yes" msgid="5402582493291792293">"Ano"</string>
    <string name="no" msgid="5595408018304861875">"Ne"</string>
    <string name="save" msgid="5516670392524294967">"ULOŽIT"</string>
    <string name="autofix" msgid="1663414996270538748">"Automat. oprava"</string>
    <string name="crop" msgid="7598378507763334041">"Oříznout"</string>
    <string name="crossprocess" msgid="4173724489001742342">"Křížové zpracování"</string>
    <string name="documentary" msgid="50396326708699797">"Dokument"</string>
    <string name="doodle" msgid="1686409894518940990">"Kreslení"</string>
    <string name="duotone" msgid="8145893940788467106">"Duplex"</string>
    <string name="facelift" msgid="6205748523156172637">"Zářivý obličej"</string>
    <string name="facetan" msgid="4412831806626044111">"Opálený obličej"</string>
    <string name="filllight" msgid="2644989991700022526">"Projasnění"</string>
    <string name="fisheye" msgid="6037488646928998921">"Rybí oko"</string>
    <string name="flip" msgid="2357692401826287480">"Převrácení"</string>
    <string name="grain" msgid="7487585304579789098">"Zrnitý film"</string>
    <string name="grayscale" msgid="7641563843060945228">"Černobílé"</string>
    <string name="highlight" msgid="3902653944386623972">"Odlesky"</string>
    <string name="lomoish" msgid="1270032154357186736">"Lomo"</string>
    <string name="negative" msgid="1985508917342811252">"Negativ"</string>
    <string name="posterize" msgid="4139212359561383385">"Posterizace"</string>
    <string name="redeye" msgid="4958448806369928239">"Červené oči"</string>
    <string name="rotate" msgid="6607597269792373083">"Otočení"</string>
    <string name="saturation" msgid="8621322012271169931">"Sytost"</string>
    <string name="sepia" msgid="7978093531824705601">"Sépiové barvy"</string>
    <string name="shadow" msgid="8235188588101973090">"Stíny"</string>
    <string name="sharpen" msgid="8449662378104403230">"Zaostření"</string>
    <string name="straighten" msgid="5217801513491493491">"Vyrovnání"</string>
    <string name="temperature" msgid="1607987938521534517">"Teplo"</string>
    <string name="tint" msgid="154435943863418434">"Tónování"</string>
    <string name="vignette" msgid="7648125924662648282">"Medailonek"</string>
    <string name="crop_tooltip" msgid="8794037869706891710">"Táhnutím značek fotografii oříznete"</string>
    <string name="doodle_tooltip" msgid="2902117272374362915">"Na fotografii můžete kreslit prstem"</string>
    <string name="flip_tooltip" msgid="2700943256714731737">"Táhnutím prstem fotografii převrátíte"</string>
    <string name="redeye_tooltip" msgid="9112774042113471358">"Klepnutím odstraníte červené oči"</string>
    <string name="rotate_tooltip" msgid="7008602969130734229">"Táhnutím prstem fotografii otočíte"</string>
    <string name="straighten_tooltip" msgid="4846317027139212339">"Táhnutím prstem fotografii narovnáte"</string>
</resources>
